/*
body {background-color: #252525; border-color: #eeeeee; color:#515151;}
*/
body {background-color: #fff; border-color: #eeeeee; color:#515151;}
a {color:#222222;}
a:hover {color:#000000;}

.box .image {background-color: #fff;}


table#checkoutBar td {color:#cccccc;}
table#checkoutBar td:before {background: #eeeeee; color:#111111; border: 1px solid #cccccc;}
table#checkoutBar td.current {color: #555555;}
table#checkoutBar td.current:before {background: #ec1f27; border-color: #bb0000; color:#ffffff;}

ul.listing-split-links-pages li .pageNumber.current {background:#ec1f27; color:#fff;}

/* меню ------------------------------------------------*/
.menu .L0 a {color:#1a1a1a;}
.menu a:hover, .menu .L0 .current > a {color:#EC1F27;}
.menu ul.L0 {/*border-top:0.0625em solid #d5d5d5;*/}
.menu .L0item > a, .menu .L1 {border-bottom:0.0625em solid #d5d5d5;}
.menu .L1 a {color:#999999;}
.menu .L1 a:hover, .menu .L1 .current > a {color:#444444;}

@media only screen and (max-width: 768px){
	.menu {background-color: #fff;}
}